
Foreman - Feature #2475

be able to search hosts based on their comments

05/08/2013 08:40 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 43c1906a - 05/08/2013 11:10 AM - Ohad Levy

fixes #2475 - search hosts based on comments

History

#1 - 05/08/2013 11:13 AM - Dominic Cleal

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/597

#2 - 05/08/2013 01:23 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 43c1906a0f3ceb6b2387b326dcc0e63fd58c2cb9.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/pull/597
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/43c1906a0f3ceb6b2387b326dcc0e63fd58c2cb9
http://www.tcpdf.org

